authentication-backoffice - Task #621
upl-4 checkSize
05/31/2013 02:27 PM - Cedric Hassen-Khodja

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Cedric Hassen-Khodja % Done:
Category: Estimated time:
Target version:

05/21/2013
05/28/2013
100%

0.00 hour

Description

The systems checks the max size of the file

Related issues:
Related to Feature # 617: File Uploading

Feedback 05/21/2013

05/29/2013

History

#1 - 06/07/2013 01:43 PM - Cedric Hassen-Khodja
- Status changed from New to Assigned

- Assignee set to Cedric Hassen-Khodja
#2 - 06/17/2013 10:43 AM - Cedric Hassen-Khodja

- Due date set to 05/28/2013
- Status changed from Assigned to Closed

05/12/2024
